Subject: [Fwd: I-D ACTION:draft-andreasen-mmusic-sdp-simcap-01.txt]

From: Flemming Andreasen <[email-masked]>
Date: Thu, 08 Mar 2001 04:05:01 -0500

Greetings

The 01 version of the SDP Simple Capability Negotiation I-D is now available.

Regards

        Flemming

[email-masked] wrote:

> A New Internet-Draft is available from the on-line Internet-Drafts directories.
>
>         Title           : SDP Simple Capability Negotiation
>         Author(s)       : F. Andreasen
>         Filename        : draft-andreasen-mmusic-sdp-simcap-01.txt
>         Pages           : 6
>         Date            : 05-Mar-01
>
> This document proposes a set of Session Description Protocol (SDP)
> attributes that allow SDP to provide a minimal and backwards
> compatible capability negotiation mechanism. The mechanism is
> intended as a simple and limited solution to the general capability
> negotiation problem being addressed by ongoing work on the next
> generation of SDP, also known as SDPng.
>
> A URL for this Internet-Draft is:
> http://www.ietf.org/internet-drafts/draft-andreasen-mmusic-sdp-simcap-01.txt
>
> Internet-Drafts are also available by anonymous FTP. Login with the username
> "anonymous" and a password of your e-mail address. After logging in,
> type "cd internet-drafts" and then
>         "get draft-andreasen-mmusic-sdp-simcap-01.txt".
>
> A list of Internet-Drafts directories can be found in
> http://www.ietf.org/shadow.html
> or ftp://ftp.ietf.org/ietf/1shadow-sites.txt
>
> Internet-Drafts can also be obtained by e-mail.
>
> Send a message to:
>         [email-masked].
> In the body type:
>         "FILE /internet-drafts/draft-andreasen-mmusic-sdp-simcap-01.txt".
>
> NOTE:   The mail server at ietf.org can return the document in
>         MIME-encoded form by using the "mpack" utility.  To use this
>         feature, insert the command "ENCODING mime" before the "FILE"
>         command.  To decode the response(s), you will need "munpack" or
>         a MIME-compliant mail reader.  Different MIME-compliant mail readers
>         exhibit different behavior, especially when dealing with
>         "multipart" MIME messages (i.e. documents which have been split
>         up into multiple messages), so check your local documentation on
>         how to manipulate these messages.
>
>
> Below is the data which will enable a MIME compliant mail reader
> implementation to automatically retrieve the ASCII version of the
> Internet-Draft.
>
>   ------------------------------------------------------------------------
> Content-Type: text/plain
> Content-ID:     <[email-masked]>

--
Flemming Andreasen
Cisco Systems